[dbaccess:common.dbaccess]

;>>>>>> header <<<<<<<
[preorder:onedepo.db.preorder]
dbaccess = "ref:dbaccess"

[cart:onedepo.db.cart]
dbaccess = "ref:dbaccess"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"

[systeminfo:onedepo.db.systeminfo]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[imgupd:onedepo.logic.imgupload]
image = "ref:image"

[header:onedepo.logic.header]
c_preorder = "ref:preorder"
c_cart    = "ref:cart"
c_member = "ref:member"
c_systeminfo = "ref:systeminfo"
imgupd = "ref:imgupd"
;>>>>>> header <<<<<<<


[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"

[cast:onedepo.db.cast]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[access:onedepo.db.access]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[stock:onedepo.db.stock]
dbaccess = "ref:dbaccess"

[struct:onedepo.db.itemstruct]
dbaccess = "ref:dbaccess"

[search:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"

[review:onedepo.db.review]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[mov:onedepo.logic.imgupload]
image = "ref:image"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
tcast = "ref:cast"
genre = "ref:genre"
image = "ref:image"
access = "ref:access"
stock = "ref:stock"
struct = "ref:struct"

[sidemenu:onedepo.logic.sidemenu]
search = "ref:search"
tag = "ref:tag"
genre = "ref:genre"
itembasic = "ref:itembasic"
actionChain = "ref:ActionChain"

[seller:onedepo.db.member.seller]
dbaccess = "ref:dbaccess"


[name:onedepo.db.name]
dbaccess = "ref:dbaccess"

[itemupdate:onedepo.logic.itemupdate]
tname = "ref:name"

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"